GETSTREAM(8)

NAME
GETSTREAM - Lightweight DVB Streaming tool

SYNOPSIS
getstream [OPTION]

DESCRIPTION
GETSTREAM is a lightweight tool that streams a full DVB-S transponder into individual Multicast groups, one per program into the local area network. symbol tables.

OPTIONS

-d  Start GetStream in debug mode.

-c config-file
    Mandatory path to the configuration file. See the package documentation for examples.

SEE ALSO
Website <http://silicon-verl.de/home/flo/projects/streaming/>

AUTHOR
GETSTREAM was writter by Florian Lohoff <flo@rfc822.org>

This manual page was writter by Herve Rousseau <herve@moulticast.net>, for the Debian project (but may be used by others).